<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="Event" id="{6c8d9d80-4669-4ae1-a02a-d857478b907e}">
		<property name="name">
			<value>voice2Etage6</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{76321602-23fa-412c-84aa-0de1ac65484c}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{609c26f2-7a70-48b9-bf12-685c087bc009}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{01ac6ff7-fc1c-4d46-af90-b4373e74c828}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{09c8a9fa-3de1-42b1-862a-5bf08b31b324}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{bc2d7258-f892-4464-b3a2-03e4f02e1e8c}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{b9674d55-3c52-47a2-9455-28b6f8e0c63d}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{7b03ef0c-fb54-4d93-88d0-7534cd4c4bbd}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{0c3fbc77-4f2f-4757-a201-58dadc6141c6}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{3031a40a-4c55-4cc7-b24b-505ac671410e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{609c26f2-7a70-48b9-bf12-685c087bc009}">
		<relationship name="masterBus">
			<destination>{c1a52e82-8ec4-4ce4-8129-61212431d35c}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{01ac6ff7-fc1c-4d46-af90-b4373e74c828}">
		<relationship name="mixerGroup">
			<destination>{c1a52e82-8ec4-4ce4-8129-61212431d35c}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{09c8a9fa-3de1-42b1-862a-5bf08b31b324}">
		<relationship name="effectChain">
			<destination>{18225b96-c7eb-442e-8db2-d89223170a92}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{52719e49-d7fa-4ce9-97f6-07c83999c602}</destination>
		</relationship>
		<relationship name="output">
			<destination>{b68c32b4-e97b-437f-bd6e-7bdf44720ea7}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{bc2d7258-f892-4464-b3a2-03e4f02e1e8c}" />
	<object class="MarkerTrack" id="{b9674d55-3c52-47a2-9455-28b6f8e0c63d}" />
	<object class="GroupTrack" id="{7b03ef0c-fb54-4d93-88d0-7534cd4c4bbd}">
		<relationship name="modules">
			<destination>{f66bc6a0-ebbf-454c-9a9a-a93668b5e686}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{fdb9857f-7697-4368-ad86-ac1e954c48c9}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{0c3fbc77-4f2f-4757-a201-58dadc6141c6}">
		<relationship name="modules">
			<destination>{f66bc6a0-ebbf-454c-9a9a-a93668b5e686}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{c1a52e82-8ec4-4ce4-8129-61212431d35c}">
		<relationship name="effectChain">
			<destination>{39098783-6f14-41d2-9a15-1e7bb54d6555}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{c00bda9a-34a9-497b-ab03-e4f155ce6fbf}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{609c26f2-7a70-48b9-bf12-685c087bc009}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{18225b96-c7eb-442e-8db2-d89223170a92}">
		<relationship name="effects">
			<destination>{2b3e925f-bf8e-431e-8959-c36e55e3a8b6}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{52719e49-d7fa-4ce9-97f6-07c83999c602}" />
	<object class="SingleSound" id="{f66bc6a0-ebbf-454c-9a9a-a93668b5e686}">
		<property name="length">
			<value>2.676190476190476</value>
		</property>
		<relationship name="audioFile">
			<destination>{26e34683-77b5-4e61-9578-d28eba542eba}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{fdb9857f-7697-4368-ad86-ac1e954c48c9}">
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{6640ef0d-d0b2-4dba-a879-f8c21fe91684}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{fe32cad1-d4cf-4e91-a435-aae13999f3bf}</destination>
		</relationship>
		<relationship name="output">
			<destination>{c1a52e82-8ec4-4ce4-8129-61212431d35c}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{39098783-6f14-41d2-9a15-1e7bb54d6555}">
		<relationship name="effects">
			<destination>{35225083-6fb3-4aa2-8bd9-62e98af65ab2}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{c00bda9a-34a9-497b-ab03-e4f155ce6fbf}" />
	<object class="MixerBusFader" id="{2b3e925f-bf8e-431e-8959-c36e55e3a8b6}" />
	<object class="MixerBusEffectChain" id="{6640ef0d-d0b2-4dba-a879-f8c21fe91684}">
		<relationship name="effects">
			<destination>{71c9b98c-0fb3-4975-b41b-cad3a22c8217}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{fe32cad1-d4cf-4e91-a435-aae13999f3bf}" />
	<object class="MixerBusFader" id="{35225083-6fb3-4aa2-8bd9-62e98af65ab2}" />
	<object class="MixerBusFader" id="{71c9b98c-0fb3-4975-b41b-cad3a22c8217}" />
</objects>
